Subject: Re: How to use GNOME
From: "Gerrit P. Haase" <[email-masked]>
To: "Angelo Graziosi (D. Zanello)" <[email-masked]>, [email-masked]
Date: Mon, 22 Nov 2004 09:38:52 +0100

Angelo Graziosi (D. Zanello) wrote:

> Hi,
>  
> I have downloaded and installed (with setup.exe) the GNOME-packages (those
> in release/GNOME directory). (I have all CYGWIN installed).
>  
> It is not clear for me how I, now, have to use them.
> (I have not desktop icons for GNOME, also is I have selected, from
> setup.exe to have them: only Cygwin icon is present)
>  
> Should I run something? Should I have some GNOME-Desktop? How?
>  
> .... or the packages could be only usefull to create (build) applications?

Currently yes.  Applications that don't need a full blown Gnome desktop
should build (eg. GIMP, Dia, inkscape, conglomerate, sodipodi,
gnumeric).

> The http://www.gnome.org says that GNOME is a "Desktop & Developer
> Platform". I have seen the "User Screenshots Gallery" at
>  
> http://ftp.gnome.org/...
>  
> It is very interessing!
>  
> Is it possible to have that with CYGWIN? How? Are the packages actually
> present in CYGWIN sufficient?

There are some packages missing to run the desktop.  These will be 
uploaded as soon as packaging is finished.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/